@media screen and (max-width: 1200px){
    .footer-table-wrap{
          position: relative;
          overflow-x: scroll;
          padding-bottom: 10px;
      } 
}
@media screen and (max-width: 760px){
      body{
          padding-top: 120px;
      }
      .map-scheme, .map-scheme span, .map-scheme iframe{
          height: 400px;
      }
    }
    
    .catalog-article .el-head{
        margin-top: 32px;
        display: block;
        margin-bottom: 15px;
    }
    
    .product-article-description {
        line-height: 1.3;
        font-weight: 600;
        font-size: 13px;
        color: #666;
    }
    
    .catalog-article a.btn {
        background: #339;
        border-bottom-color: #339;
    }
    
    .product-img img{
        max-height: 100% !important;
    }
    .close{
        opacity: 1 !important;
    }
    
    /* Стили нового вида карточки в моб версии*/
    
    .catalog-section__image{
        display: flex;
    }
    .catalog-section__image a{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 20px auto;
    }
.catalog-section__image a > div{width:100%}
    .catalog-section__line{
        display: flex;
        margin-bottom: 10px;
        padding: 0 10px;
        margin-bottom: 0;
    }
    .catalog-section__line:last-child{
        margin: 0 !important;
    }
    .catalog-section__line:last-child .catalog-section__line-item:last-child{
        flex-direction: column;
    }
    .catalog-section__line:last-child .catalog-section__line-item:last-child .product-price{
        margin: 5px 0 !important;
    }
    .catalog-section__line:last-child .catalog-section__line-item:last-child .order-from-list{
        margin: 0 !important;
        max-width: 150px;
        width: 150px;
        padding: 9px 0;
        display: none;
    }
    .catalog-section__line:last-child .catalog-section__line-item:last-child .detail-product{
        display: none;
    }
    .catalog-section__buttons{
        display: flex;
        justify-content: space-between;
        padding: 0 10px;
        margin-top: 10px;
    }
    .catalog-section__buttons a{
        margin: 0;
        width: calc(50% - 10px);
        padding: 9px 20px;
    }
    .catalog-section__buttons a.detail-product{
        background: #339;
        border: none;
    }
    .catalog-section__line-item{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
        text-align: center;
    }
    .catalog-section__line-item:first-child{
        /*background: #339;*/
        /*color: #fff;*/
        color: #333;
        border-color: #339;
        /*font-weight: 700;*/
        min-height: 25px;
        font-weight: 800;
        /*font-size: 18px;*/
        font-size: 13px;
        justify-content: flex-start;
        width: 40%;
    }
    .catalog-section__line-item:last-child{
        width: 60%;
    }
    .catalog-table__headline{
        display: none;
    }
    
    
    .catalog-section__line:nth-child(3){
        font-size: 13px;
    }
    
    @media screen and (min-width: 991px){
        .catalog-table__headline{
            display: flex;
            background: #339;
            justify-content: flex-end;
        }
        .catalog-table__headline div{
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-weight: 700;
            text-align: center;
            height: 42px;
        }
        .catalog-table__headline div:nth-child(2){
            min-width: 188px;
            max-width: 188px;
            flex: 1 1 auto;
        }
        .catalog-table__headline div:nth-child(3){
            width: 100px;
        }
        .catalog-table__headline div:nth-child(4){
            width: 120px;
        }
        .catalog-table__headline div:nth-child(5){
            width: 100px;
        }
        .catalog-table__headline div:nth-child(6){
            width: 150px;
        }
        .catalog-table__headline div:nth-child(7){
            width: 128px;
        }
        .catalog-section__line-item:first-child{
            display: none;
        }
        .catalog-section__item{
            display: flex;
            margin-top: -1px;
        }
        .catalog-section__item:first-child{
            margin-top: 0px;
        }
        .catalog-section__content{
            display: flex;
            width: 100%;
        }
        
        .catalog-section__image a{
            border: 1px solid #d3d3d3;
            margin: 0;
        }
        .catalog-section__line{
            display: flex;
            align-items: center;
            justify-content: center;
            border: 1px solid #d3d3d3;
            padding: 10px;
            margin: 0 0 0 -1px;
        }
        
        .catalog-section__line:last-child{
            margin: 0 0 0 -1px !important;
        }
        .catalog-section__line:last-child .catalog-section__line-item:last-child .order-from-list{
            padding: 3px 24px;
            width: max-content;
            max-width: inherit;
            display: block;
        }
        .catalog-section__line:last-child .catalog-section__line-item:last-child .detail-product{
            padding: 3px 10px;
            width: max-content;
            max-width: 106.17px;
            margin-top: 5px;
            background: #339;
            border: none;
            display: block;
        }
        .catalog-section__buttons{
            display: none;
        }
        .catalog-section__line:last-child .catalog-section__line-item:last-child .product-price{
            margin: 5px 0!important;
            width: max-content;
        }
        .catalog-section__line-item{
            text-align: center;
            font-weight: 600;
            width: 100%;
        }
        
        
        
        
        
        
        
        
        
        .catalog-section__image{
            border: 1px solid #ddd;
            min-width: 160px;
            width: 160px;
            padding: 10px;
        }
        .catalog-section__line:first-child{
            min-width: 188px;
            max-width: 188px;
            flex: 1 1 auto;
        }
        .catalog-section__line:nth-child(2){
            width: 100px;
        }
        .catalog-section__line:nth-child(3){
            width: 120px;
        }
        .catalog-section__line:nth-child(4){
            width: 100px;
        }
        .catalog-section__line:nth-child(5){
            width: 150px;
        }
        .catalog-section__line:nth-child(6){
            width: 128px;
        }
    }
    
    @media screen and (min-width: 1200px){
        .catalog-table__headline{
            display: flex;
            background: #339;
            justify-content: flex-end;
        }
        .catalog-table__headline div{
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-weight: 700;
            text-align: center;
            height: 42px;
        }
        .catalog-table__headline div:nth-child(2){
            max-width: 300px;
            flex: 1 1 auto;
        }
        .catalog-table__headline div:nth-child(3){
            width: 100px;
        }
        .catalog-table__headline div:nth-child(4){
            width: 128px;
        }
        .catalog-table__headline div:nth-child(5){
            width: 140px;
        }
        .catalog-table__headline div:nth-child(6){
            width: 150px;
        }
        .catalog-table__headline div:nth-child(7){
            width: 128px;
        }
        .catalog-section__line-item:first-child{
            display: none;
        }
        .catalog-section__item{
            display: flex;
            margin-top: -1px;
        }
        .catalog-section__item:first-child{
            margin-top: 0px;
        }
        .catalog-section__content{
            display: flex;
            width: 100%;
        }
        .catalog-section__image{
            border: 1px solid #ddd;
            padding: 10px;
            min-width: 200px;
            width: 200px;
        }
        .catalog-section__image a{
            border: 1px solid #d3d3d3;
            margin: 0;
        }
        .catalog-section__line{
            display: flex;
            align-items: center;
            justify-content: center;
            border: 1px solid #d3d3d3;
            padding: 10px;
            margin: 0 0 0 -1px;
        }
        .catalog-section__line:first-child{
            min-width: 300px;
            max-width: 300px;
            flex: 1 1 auto;
        }
        .catalog-section__line:last-child{
            margin: 0 0 0 -1px !important;
        }
        .catalog-section__line:last-child .catalog-section__line-item:last-child .order-from-list{
            padding: 3px 24px;
            width: max-content;
            max-width: inherit;
        }
        .catalog-section__line:last-child .catalog-section__line-item:last-child .detail-product{
            padding: 3px 10px;
            width: max-content;
            max-width: 106.17px;
            margin-top: 5px;
            background: #339;
            border: none;
        }
        .catalog-section__line:last-child .catalog-section__line-item:last-child .product-price{
            margin: 5px 0!important;
            width: max-content;
        }
        .catalog-section__line-item{
            text-align: center;
            font-weight: 600;
            width: 100%;
        }
        .catalog-section__line:nth-child(2){
            width: 100px;
        }
        .catalog-section__line:nth-child(3){
            width: 128px;
        }
        .catalog-section__line:nth-child(4){
            width: 140px;
        }
        .catalog-section__line:nth-child(5){
            width: 150px;
        }
        .catalog-section__line:nth-child(6){
            width: 128px;
        }
        
        .table-spareParts__head div:nth-child(3), .table-spareParts__item div:nth-child(3){
            text-align: left !important;
        }
    }
    
    
    
    /* Новые стили для страницы запчасти */
    .spareParts__title{
        background: #333399;
        color: #fff;
        padding: 5px 20px;
        font-size: 20px;
        font-weight: 900;
        margin: 10px 0;
    }
    .table-spareParts{
       
    }
    .table-spareParts__headline{
        background: #6074bb;
        color: #fff;
        padding: 5px 20px;
        font-size: 20px;
        font-weight: 900;
        margin-bottom: 10px;
    }
    .table-spareParts__head{
        display: flex;
    }
    .table-spareParts__head div{
        text-align: center;
        padding: 5px 10px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #333;
        font-weight: bold;
    }
    .table-spareParts__head div:nth-child(1), .table-spareParts__item div:nth-child(1){
        width: 160px;
        min-width: 160px;
    }
    .table-spareParts__head div:nth-child(2), .table-spareParts__item div:nth-child(2){
        width: 150px;
        min-width: 150px;
    }
    .table-spareParts__head div:nth-child(3), .table-spareParts__item div:nth-child(3){
        width: 375px;
        min-width: 375px;
        text-align: left !important;
    }
    .table-spareParts__head div:nth-child(4), .table-spareParts__item div:nth-child(4){
        width: 140px;
        min-width: 140px;
    }
    .table-spareParts__head div:nth-child(5), .table-spareParts__item div:nth-child(5){
        width: 150px;
        min-width: 150px;
    }
    
    .table-spareParts__item{
        display: flex;
        align-items: center;
    }
    .table-spareParts__item div{
        padding: 5px 10px;
        text-align: center;
    }
    .table-spareParts__item div span:first-child{
        display: none;
    }
    .table-spareParts__count input{
        width: 100%;
        max-width: 65px;
    }
    .table-spareParts__action{
       width: 100%; 
    }
    .table-spareParts__content{
        margin-bottom: 50px;
    }
    .table-spareParts__action .btn{
        padding: 9px 30px;
    }
    .span-price i{
        font-style: normal;
    }
    
    
    @media screen and (max-width: 1200px){
        .table-spareParts__head div:nth-child(1), .table-spareParts__item div:nth-child(1){
            width: 160px;
            min-width: 160px;
        }
        .table-spareParts__head div:nth-child(2), .table-spareParts__item div:nth-child(2){
            width: 100px;
            min-width: 100px;
        }
        .table-spareParts__head div:nth-child(3), .table-spareParts__item div:nth-child(3){
            width: 265px;
            min-width: 265px;
        }
        .table-spareParts__head div:nth-child(4), .table-spareParts__item div:nth-child(4){
            width: 140px;
            min-width: 140px;
        }
        .table-spareParts__head div:nth-child(5), .table-spareParts__item div:nth-child(5){
            width: 115px;
            min-width: 115px;
        }
        .table-spareParts__action .btn{
            width: 100%;
            padding: 9px 15px;
        }
    }
    @media screen and (max-width: 991px){
        .table-spareParts__head div:nth-child(1), .table-spareParts__item div:nth-child(1){
            width: 100px;
            min-width: 100px;
        }
        .table-spareParts__head div:nth-child(2), .table-spareParts__item div:nth-child(2){
            width: 85px;
            min-width: 85px;
        }
        .table-spareParts__head div:nth-child(3), .table-spareParts__item div:nth-child(3){
            width: 200px;
            min-width: 200px;
        }
        .table-spareParts__head div:nth-child(4), .table-spareParts__item div:nth-child(4){
            width: 110px;
            min-width: 110px;
        }
        .table-spareParts__head div:nth-child(5), .table-spareParts__item div:nth-child(5){
            width: 110px;
            min-width: 110px;
        }
        .table-spareParts__action .btn{
            width: 100%;
            padding: 5px 5px;
        }
    }
    @media screen and (max-width: 767px){
        .table-spareParts__item{
            flex-direction: column;
            margin-bottom: 10px;
        }
        .table-spareParts__item div span:first-child{
            display: flex;
            text-align: center;
            padding: 5px 10px;
            font-size: 14px;
            line-height: 1.42857143;
            color: #333;
            font-weight: 700;
            width: 50%;
        }
        .table-spareParts__item div span:nth-child(2){
            width: 50%;
        }
        .table-spareParts__item div{
            display: flex;
            align-items: center;
            width: 100% !important;
        }
        .table-spareParts__item div.table-spareParts__image{
            width: 200px !important;
            min-width: 200px !important;
        }
        .table-spareParts__head{
            display: none;
        }
        .table-spareParts__count input{
            margin: 0 auto;
        }
        .table-spareParts__action .btn {
            width: 100%;
            padding: 10px 5px;
        }
        .spareParts__title, .table-spareParts__headline{
            font-size: 18px;
        }
    }
    

    
    @media (min-width: 1400px) {
    .product-article-description {
        font-size: 14px;
    }
}